  a.m {
    background: url("/files/00087/img/ГАИ С.jpg")
    display: block; /*  Рисунок как блочный элемент */ }
  a.m:hover {
    background: url("/files/00087/img/МЧС С.jpg"); }
  
   a.g:hover {
    background: url("/files/00087/img/ГАИ С.jpg")
   }
   
   a.p:hover {
    background: url("/files/00087/img/ПОЛИКЛИНИКА С.jpg")
   }
  
   a.pr:hover {
    background: url("/files/00087/img/прокуратура С.jpg")
   }